/* button hrefs */
a.buttonside,
a.buttonside:link,
a.buttonside:visited {
    /* Sliding right image */
    background:  url(../images/button_slide_right.png) no-repeat scroll top right; 
display: block;
float: left;
height: 29px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 30px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
border: 0;
}
a.buttonside span {
/* Background left image */ 
background:  url(../images/button_slide_left.png) no-repeat; 
display: block;
line-height: 18px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 6px 0 5px 10px;
border: 0;
} 
a.buttonside:hover span{
text-decoration:none;
color: #ffffff;
}